LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XGalleryItem.idl File Reference

Go to the source code of this file.

## Classes
interface | XGalleryItem
| provides access to a single item of a Gallery theme. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::gallery
| interfaces for galleries of images and media objects.